
#stacks_in_237_page5 {
	margin: 10px 0px 0px 0px;
}
 #stacks_in_229_page5 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_229_page5 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_229_page5 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_229_page5 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_229_page5 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_229_page5 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_229_page5 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_229_page5 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_229_page5 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_229_page5 hr.cloudy:after{content:"\00a0"}#stacks_in_229_page5 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_229_page5 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_229_page5 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_229_page5 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_229_page5 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_229_page5 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_229_page5 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_229_page5 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_227_page5 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_217_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_217_page5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_217_page5 #jwresp_col2_stacks_in_217_page5{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_217_page5 #jwresp_col1_stacks_in_217_page5,#stacks_in_217_page5 #jwresp_col2_stacks_in_217_page5{width:100%;float:none;display:block}#stacks_in_217_page5 #jwresp_col1_stacks_in_217_page5{margin-bottom:15px}}
 #stacks_in_112_page5 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_112_page5 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_112_page5 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_112_page5 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_112_page5 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_112_page5 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_112_page5 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_112_page5 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_112_page5 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_112_page5 hr.cloudy:after{content:"\00a0"}#stacks_in_112_page5 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_112_page5 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_112_page5 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_112_page5 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_112_page5 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_112_page5 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_112_page5 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_112_page5 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_4_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4_page5>.s3_row>.s3_column_left {
	width: 27.46%;
}

#stacks_in_4_page5>.s3_row>.s3_column_right {
	width: 72.540001%;
}




#stacks_in_4_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_4_page5 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_23_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_23_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_23_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_23_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_23_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_23_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_23_page5 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_33_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_33_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_33_page5 .textalign a {

}

#stacks_in_33_page5 .textalign a:visited {

}

#stacks_in_33_page5 .textalign a:hover {

}

#stacks_in_33_page5 .textalign a:active {

}#stacks_in_26_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_36_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_36_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_36_page5 .textalign a {

}

#stacks_in_36_page5 .textalign a:visited {

}

#stacks_in_36_page5 .textalign a:hover {

}

#stacks_in_36_page5 .textalign a:active {

}#stacks_in_41_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_41_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_41_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_41_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_41_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_41_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_45_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_45_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_45_page5 .textalign a {

}

#stacks_in_45_page5 .textalign a:visited {

}

#stacks_in_45_page5 .textalign a:hover {

}

#stacks_in_45_page5 .textalign a:active {

}#stacks_in_121_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_121_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_121_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_121_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_121_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_121_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_125_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_125_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_125_page5 .textalign a {

}

#stacks_in_125_page5 .textalign a:visited {

}

#stacks_in_125_page5 .textalign a:hover {

}

#stacks_in_125_page5 .textalign a:active {

} #stacks_in_164_page5 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_164_page5 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_164_page5 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_164_page5 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_164_page5 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_164_page5 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_164_page5 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_164_page5 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_164_page5 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_164_page5 hr.cloudy:after{content:"\00a0"}#stacks_in_164_page5 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_164_page5 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_164_page5 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_164_page5 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_164_page5 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_164_page5 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_164_page5 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_164_page5 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_129_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_129_page5>.s3_row>.s3_column_left {
	width: 27.46%;
}

#stacks_in_129_page5>.s3_row>.s3_column_right {
	width: 72.540001%;
}




#stacks_in_129_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_129_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_129_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_129_page5 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_135_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_135_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_135_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_135_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_135_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_135_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_135_page5 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_139_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_139_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_139_page5 .textalign a {

}

#stacks_in_139_page5 .textalign a:visited {

}

#stacks_in_139_page5 .textalign a:hover {

}

#stacks_in_139_page5 .textalign a:active {

}#stacks_in_142_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_142_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_142_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_142_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_142_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_142_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_146_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_146_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_146_page5 .textalign a {

}

#stacks_in_146_page5 .textalign a:visited {

}

#stacks_in_146_page5 .textalign a:hover {

}

#stacks_in_146_page5 .textalign a:active {

}#stacks_in_149_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_149_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_149_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_149_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_149_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_149_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_153_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_153_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_153_page5 .textalign a {

}

#stacks_in_153_page5 .textalign a:visited {

}

#stacks_in_153_page5 .textalign a:hover {

}

#stacks_in_153_page5 .textalign a:active {

}#stacks_in_156_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_156_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_156_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_156_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_156_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_156_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_160_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_160_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_160_page5 .textalign a {

}

#stacks_in_160_page5 .textalign a:visited {

}

#stacks_in_160_page5 .textalign a:hover {

}

#stacks_in_160_page5 .textalign a:active {

} #stacks_in_113_page5 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_113_page5 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_113_page5 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_113_page5 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_113_page5 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_113_page5 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_113_page5 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_113_page5 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_113_page5 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_113_page5 hr.cloudy:after{content:"\00a0"}#stacks_in_113_page5 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_113_page5 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_113_page5 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_113_page5 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_113_page5 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_113_page5 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_113_page5 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_113_page5 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
#stacks_in_169_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_169_page5>.s3_row>.s3_column_left {
	width: 27.46%;
}

#stacks_in_169_page5>.s3_row>.s3_column_right {
	width: 72.540001%;
}




#stacks_in_169_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_169_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_169_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_169_page5 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_175_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_175_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_175_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_175_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_175_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_175_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_175_page5 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_179_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_179_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_179_page5 .textalign a {

}

#stacks_in_179_page5 .textalign a:visited {

}

#stacks_in_179_page5 .textalign a:hover {

}

#stacks_in_179_page5 .textalign a:active {

}#stacks_in_182_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_182_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_182_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_182_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_182_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_182_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_186_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_186_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_186_page5 .textalign a {

}

#stacks_in_186_page5 .textalign a:visited {

}

#stacks_in_186_page5 .textalign a:hover {

}

#stacks_in_186_page5 .textalign a:active {

}#stacks_in_189_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_189_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_189_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_189_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_189_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_189_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_193_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_193_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_193_page5 .textalign a {

}

#stacks_in_193_page5 .textalign a:visited {

}

#stacks_in_193_page5 .textalign a:hover {

}

#stacks_in_193_page5 .textalign a:active {

}#stacks_in_196_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_196_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_196_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_196_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_196_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_196_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_200_page5 .textalign_wrap {
margin-left: auto; margin-right: auto;
text-align: center;
/*Custom CSS;*/
}

#stacks_in_200_page5 .textalign {
text-align: right;

display: inline-block;









padding-left: 10px !important; padding-right: 10px !important;
padding-top: 2px !important; padding-bottom: 2px !important;







/*Custom CSS;*/
}

#stacks_in_200_page5 .textalign a {

}

#stacks_in_200_page5 .textalign a:visited {

}

#stacks_in_200_page5 .textalign a:hover {

}

#stacks_in_200_page5 .textalign a:active {

} #stacks_in_214_page5 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_214_page5 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_214_page5 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_214_page5 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_214_page5 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_214_page5 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_214_page5 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_214_page5 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_214_page5 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_214_page5 hr.cloudy:after{content:"\00a0"}#stacks_in_214_page5 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_214_page5 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_214_page5 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_214_page5 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_214_page5 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_214_page5 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_214_page5 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_214_page5 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_240_page5 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_230_page5 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_242_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_242_page5>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_242_page5>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_242_page5>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_242_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_242_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_242_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}








	#stacks_in_243_page5 .button_icon,#stacks_in_243_page5 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_243_page5 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_243_page5 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_243_page5 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_243_page5 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_243_page5 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_243_page5 .button_icon,#stacks_in_243_page5 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_243_page5 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_243_page5 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_243_page5 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_243_page5 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_243_page5 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_243_page5 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_243_page5 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_243_page5 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_243_page5 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}

#stacks_in_243_page5 .sweet_button.gradient {
	background: rgba(74, 115, 224, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_243_page5 .sweet_button.gradient:hover {
	background: rgba(124, 165, 255, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(144, 185, 255, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(144, 185, 255, 1.00)',GradientType=0 );
}
#stacks_in_243_page5 .sweet_button.gradient:active{
	background: rgba(24, 65, 174, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_243_page5 .sweet_button.gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_243_page5 .sweet_button.gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(108, 183, 115, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(108, 183, 115, 1.00)',GradientType=0 );
}
#stacks_in_243_page5 .sweet_button.gradient.clicked:active{
	background: rgba(0, 63, 0, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}








#stacks_in_243_page5 {
	margin: 10px 0px 10px 0px;
}



	#stacks_in_245_page5 .button_icon,#stacks_in_245_page5 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_245_page5 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_245_page5 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_245_page5 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_245_page5 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_245_page5 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_245_page5 .button_icon,#stacks_in_245_page5 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_245_page5 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_245_page5 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_245_page5 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_245_page5 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_245_page5 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_245_page5 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_245_page5 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_245_page5 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_245_page5 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}

#stacks_in_245_page5 .sweet_button.gradient {
	background: rgba(74, 115, 224, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_245_page5 .sweet_button.gradient:hover {
	background: rgba(124, 165, 255, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(144, 185, 255, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(144, 185, 255, 1.00)',GradientType=0 );
}
#stacks_in_245_page5 .sweet_button.gradient:active{
	background: rgba(24, 65, 174, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_245_page5 .sweet_button.gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_245_page5 .sweet_button.gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(108, 183, 115, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(108, 183, 115, 1.00)',GradientType=0 );
}
#stacks_in_245_page5 .sweet_button.gradient.clicked:active{
	background: rgba(0, 63, 0, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}








#stacks_in_245_page5 {
	margin: 10px 0px 10px 0px;
}



	#stacks_in_247_page5 .button_icon,#stacks_in_247_page5 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_247_page5 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_247_page5 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_247_page5 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_247_page5 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_247_page5 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_247_page5 .button_icon,#stacks_in_247_page5 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_247_page5 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_247_page5 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(74, 115, 224, 1.00);
}
#stacks_in_247_page5 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_247_page5 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_247_page5 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(94, 135, 244, 1.00);
}
#stacks_in_247_page5 .sweet_button:active{
	background: rgba(54, 95, 204, 1.00);
}
#stacks_in_247_page5 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_247_page5 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_247_page5 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}

#stacks_in_247_page5 .sweet_button.gradient {
	background: rgba(74, 115, 224, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_247_page5 .sweet_button.gradient:hover {
	background: rgba(124, 165, 255, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), color-stop(+, %id=button_color));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(144, 185, 255, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(144, 185, 255, 1.00)',GradientType=0 );
}
#stacks_in_247_page5 .sweet_button.gradient:active{
	background: rgba(24, 65, 174, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=button_color), to(rgba(74, 115, 224, 1.00)));
	background: linear-gradient(top, rgba(124, 165, 255, 1.00), rgba(74, 115, 224, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(124, 165, 255, 1.00)', endColorstr='rgba(74, 115, 224, 1.00)',GradientType=0 );
}
#stacks_in_247_page5 .sweet_button.gradient.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_247_page5 .sweet_button.gradient.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), color-stop(+, %id=click_color));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(108, 183, 115, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(108, 183, 115, 1.00)',GradientType=0 );
}
#stacks_in_247_page5 .sweet_button.gradient.clicked:active{
	background: rgba(0, 63, 0, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(+, %id=click_color), to(rgba(38, 113, 45, 1.00)));
	background: linear-gradient(top, rgba(88, 163, 95, 1.00), rgba(38, 113, 45, 1.00));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(88, 163, 95, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}








#stacks_in_247_page5 {
	margin: 10px 0px 10px 0px;
}
